/* Global fixes */
* html .clearfix,*:first-child+html .clearfix{zoom:1}
* html div#messageContainer{height:expression(this.scrollHeight < 41 ? "40px":"auto");border:1px solid #ccc}

/* TO DO: Add some sort of inner drop shadow for IE users */
input[type="text"]:focus{}

hr {height:0px;border:none;border-bottom:1px solid #ccc;}
.boxshadow{filter:Shadow(Color='black',Direction=135,Strength=3);filter:progid:DXImageTransform.Microsoft.Shadow(color='#777777',direction=135,strength=3)}

/* cdo.css support */
#searchLoading .resultsCenter img {filter:alpha(opacity=70);}
#tabSubnav ul.tabNavigation li a {-ms-filter: "progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc) progid:DXImageTransform.Microsoft.DropShadow(Color=#000000, OffX=1, OffY=1)";filter: progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc) progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#000000);}

input[type=checkbox] {padding:0}

.ie6 input {vertical-align:text-bottom;}

/* detail.jsp fixes */
ul.subMenuTable li.active {background:none;background-color:#aaa;}
ul.subMenuTable li.last {border-right:1px solid #777;}
.loader-overlay {background-color:#fff;filter: alpha(opacity=50);}